# Generated by Django 2.0.5 on 2020-09-14 08:18

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0068_smartnetreceivingsetting_shipment_method_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='purchase_order_open_statuses',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveIntegerField(), default=[], size=None),
        ),
    ]
